chrom: chrUn_JTFH01000055v1_decoy
length: 4392
nucleotide_counts:
  A: 1276
  C: 769
  G: 729
  N: 0
  T: 1618
nucleotide_pair_counts:
  AA: 402
  AC: 194
  AG: 240
  AN: 0
  AT: 440
  CA: 288
  CC: 144
  CG: 20
  CN: 0
  CT: 316
  GA: 221
  GC: 130
  GG: 132
  GN: 0
  GT: 246
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 365
  TC: 300
  TG: 337
  TN: 0
  TT: 616
